BODY {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 320px;
	min-width: 0;
	font: 14px Arial;
}

#content PRE {
	font-size: 12px;
}

H1,
H2 {
	font-size: 19px;
	line-height: 135%;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 20px;
}

H3,
H4,
#content H3,
#content H4 {
	font-size: 18px;
	line-height: 135%;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 20px;
}

P {
	font: 14px Arial;
}

.small {
	font-size: 11px;
}

UL,
OL {
	margin-left: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

UL UL {
	margin-left: 10px;
}

OL {
	margin-left: 39px;
}

.showOnMobile {
	display: block;
}

.hideOnMobile {
	display: none;
}

.pagenums {
	padding: 10px 20px;
}

#searchform {
	margin: 5px 5px 4px 5px;
}

#searchform TABLE,
#sidebar #sfInput input {
	width: 100%;
}

#sfSubmit {
	width: 50px;
}

.size-thumbnail,
.size-medium,
.size-full {
	margin: 12px 0;
	max-width: 270px;
}

P OBJECT {
	max-width: 277px;
	max-height: 200px;
}

#container {
	width: 320px;
	margin: 0;
	padding: 0;
}

#sidebar,
#content {
	float: none;
	width: auto;
	margin: 0;
	padding: 0;
}

#logo {
	margin: 0;
	padding: 0;
	height: 43px;
}

#logo A {
	overflow: visible;
	width: auto;
	background: #00a5e3 url('img/mobile_back.gif') no-repeat right;
	color: #fff;
	font: 12px Arial;
	padding: 0 0 0 20px;
	margin: 0;
	height: 43px !important;
	height /**/: 43px;
	line-height: 43px;
}

#logo A SPAN {
	font: bold 20px Arial;
	line-height: 43px;
}

#menu {
	height: auto;
	margin: 0;
	padding: 0 0 10px 0;
}

#menu UL {
	margin: 0;
	padding: 0;
}

#menu UL LI {
	background: #b1b1b1;
	width: 50%;
}

#menu UL LI.current_page_item {
	background: #b1b1b1;
}

#menu UL A {
	height: 25px;
	line-height: 25px;
}

#menu UL A .inli,
#menu UL A .inli2 {
	background: none;
	padding: 0;
	color: #fff;
}

#menu UL A .inli2 {
	padding-left: 20px;
}

#menu UL LI.current_page_item A .inli2,
#menu UL LI.current_page_ancestor A .inli2,
#menu UL A.over .inli2,
#menu UL A:hover .inli2,
#menu UL A:active .inli2 {
	background: #929292;
	color: #fff;
}

.alignright,
.alignleft {
	float: none;
	display: block;
	max-width: 280px;
}

A.commentI {
	display: block;
	float: right;
	margin: -4px 20px 0 21px;
	width: 48px;
	line-height: 48px;
	background: url('img/commenti.gif') no-repeat;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}

.lillil .post {
	float: none;
	width: auto;
}

#footer {
	width: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	border-top: 1px dotted #ddd;
}

#counters {
	float: none;
	margin: 10px 20px;
	height: 30px;
}

#stimuli_outerImageContainer {
	max-width: 300px;
}

#stimuli_imageContainer IMG {
	max-width: 260px;
}

#stimuli_imageDataContainer {
	display: none;
}

INPUT,
.inputD INPUT,
.inputDact INPUT {
	width: 100px;
}

.mobileWidthAuto {
	width: auto;
}

LABEL {
	font-size: 12px;
}

.inputD TEXTAREA,
.inputDact TEXTAREA {
	width: 276px;
}

#whereIam IFRAME {
	height: 250px;
}

#counters DIV {
	float: none;
	clear: both;
	padding-bottom: 5px;
}

.manyImages {
	margin-left: 20px;
	padding-top: 5px;
	clear: both;
}

.manyImages IMG {
	width: 97px;
	height: 97px;
	display: inline;
	margin: 0 5px 5px 0;
}

.manyImages SPAN {
	display: block;
	margin: 5px 5px 0 0;
	font-size: 9px;
}





@media screen and (orientation:landscape) {



.entry P,
.entry UL LI,
.entry OL LI {
	font-size: 10px;
}

#content H1,
#content H2 {
	font-size: 23px;
}

#content PRE {
	font-size: 8px;
}

H3,
H4,
#content H3,
#content H4 {
	font-size: 20px;
	line-height: 135%;
	padding-top: 7px;
	padding-bottom: 7px;
}

#container {
	width: 480px;
}

.size-thumbnail,
.size-medium,
.size-full {
	max-width: 410px;
}

INPUT,
.inputD INPUT,
.inputDact INPUT {
	width: 200px;
}

.inputD TEXTAREA,
.inputDact TEXTAREA {
	width: 436px;
}

#whereIam IFRAME {
	height: 350px;
}

.comment {
	background: url('img/sidebar-li.gif') no-repeat 0 8px;
}

.small {
	font-size: 7px;
}

#stimuli_outerImageContainer {
	max-width: 440px;
}

#stimuli_imageContainer IMG {
	max-width: 410px;
}




}